Skip to main content
`Ctrl`+`K`

# SVDGetWhichSingularTriplets

Returns which singular triplets are to be sought.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetWhichSingularTriplets(SVD svd,SVDWhich *which)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- which - which singular triplets are to be sought

## See Also

SVD: Singular Value Decomposition, `SVDSetWhichSingularTriplets()`, `SVDWhich`

## Level

intermediate

## Location

src/svd/interface/svdopts.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages